Solved

Nutanix Leap

  • 7 April 2020
  • 1 reply
  • 3949 views

Hi,

 

Does Nutanix Leap support ESXi Hypervisor for on-premise DR automation?

In two different sources I have found different information:

 

AAPM 5.10: Data Protection:

Prism Central and Acropolis 5.10 or higher must be deployed on both sites. Orchestration is only available if you run AHV.

 

Xi Leap Admin Guide (page 7):

Hypervisor Requirements
Supported Hypervisors
On premises, the hypervisor must be one of the following:
• AHV
• ESXi
 

https://nutanixbible.com/

  • Supported Environment(s):
  • On-Premise:
    • AHV (As of AOS 5.10)

Thank you!

 

icon

Best answer by HITESH0801 8 April 2020, 14:45

Hello @Branislav 

As mentioned in nutanixbible (“The solution is applicable to the configurations below (list may be incomplete, refer to the documentation for a fully supported list):”)

We should refer to the latest document release of the product to be sure of the configuration changes. 
Based on the Leap Administration guide ESXi and AHV both are supported.
Leap Admin Guide 

To quote from the guide 
 

Supported Hypervisors

On premises, the hypervisor must be one of the following:

  • AHV
  • ESXi


The reason AAPM 5.10 training is not mentioning ESXi as the supported hypervisor is that ESXi Support for Leap came from AOS 5.11 based on release notes of AOS 5.11 

https://portal.nutanix.com/page/documents/details/?targetId=Release-Notes-Acr-v5_11:AOS-features-updates-pc-r.html
 ​​​​​​​

View original

This topic has been closed for comments

1 reply

Userlevel 4
Badge +5

Hello @Branislav 

As mentioned in nutanixbible (“The solution is applicable to the configurations below (list may be incomplete, refer to the documentation for a fully supported list):”)

We should refer to the latest document release of the product to be sure of the configuration changes. 
Based on the Leap Administration guide ESXi and AHV both are supported.
Leap Admin Guide 

To quote from the guide 
 

Supported Hypervisors

On premises, the hypervisor must be one of the following:

  • AHV
  • ESXi


The reason AAPM 5.10 training is not mentioning ESXi as the supported hypervisor is that ESXi Support for Leap came from AOS 5.11 based on release notes of AOS 5.11 

https://portal.nutanix.com/page/documents/details/?targetId=Release-Notes-Acr-v5_11:AOS-features-updates-pc-r.html
 ​​​​​​​